local fn = _gn(0x797F9C5E661D920E)
--- Internal logging string: SCRIPT_RESERVING_LOCAL_OBJECTS
-- ```
-- ```
-- NativeDB Introduced: v1290
function Global.ReserveNetworkLocalObjects(amount)
	return fn(amount)
end
